EKNO YUAG - Bug #3886

Cek Version Android Terakhir yg Support Minova V2
09/15/2025 08:50 AM - Mr lkmal

Status: Closed Start date: 09/15/2025
Priority: High Due date: 09/16/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Mohon bantuannnya, untuk cek versi android terakhir yg bisa digunakan pada aplikasi mobile minova v2 karena infonya di Android
versi 9 ada user yg tidak support HP nya

Terima kasih.

History

#1 - 09/15/2025 09:24 AM - Mr Ikmal

Port DB: 103.153.60.89

database: MinovaES_Ekno
https://hris-ekno.minovais.com/Account/Login
Activation code mobile: EKNO

#2 - 09/15/2025 11:05 AM - Kezia Pawitra Yulianti

- Due date set to 09/16/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

- Priority changed from Normal to High

#3 - 09/17/2025 01:03 PM - Mr Ikmal
- File Screenshot 2025-09-17 130252.png added
- Status changed from Assigned to Closed

- Assignee changed from mahlil .. to Mr Ikmal

Oke ini info dari user terakhir sudah bisa ya, dan mabhlil sudah cek kemaerin itu versi terakhir di OS Android 8.

Terima kasih

Files

Screenshot_2025-09-15-08-38-01-920_com.whatsapp.jpg 303 KB 09/15/2025 Mr Ikmal
Screenshot 2025-09-17 130252.png 834 KB 09/17/2025 Mr Ikmal
